{
  "alfredsnippet" : {
    "snippet" : "Please provide a concise and meaningful name for this code snippet. The name should be in lowercase, avoid special characters and capital letters, and use underscores (_) to separate words. Ensure that the filename clearly describes the content and purpose of the document, without including any file extensions.",
    "uid" : "85C8D3E5-FD0D-4348-B905-F514195F3EC6",
    "name" : "程式碼命名",
    "keyword" : "name"
  }
}